body{
padding:0px;
margin:0px;
background:url(images/bg.gif) top repeat-x;
}


table {border-collapse:collapse; border:0px;}
.button {
    color: green;
}

td { vertical-align:top; padding:0px;}

a:hover{text-decoration:none;}

img { border:0px;}

.m_text, table, li, input, textarea
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#D6E5AC;
	}
h1 {
  font-weight: bold;
  color: #fff;
  font-size: 13px;
}
.m_text strong { color:#EAF1D7}
.m_text a{ color:#D6E5AC; text-decoration:none}
.m_text a:hover{ color:#D6E5AC; text-decoration:underline}
.m_text li a{ color:#D6E5AC; text-decoration:underline}
.m_text li a:hover{ text-decoration:none}
.h_text { color:#000000}
	
.c_text { color:#919D8E}
.c_text a{ color:#919D8E; text-decoration:none}
.c_text a:hover{text-decoration:underline}
.c_text span a{ color:#BD660C; text-decoration:underline}
.c_text span a:hover{text-decoration:none}




ul {margin:0; padding:0; list-style:none}
li  {background:url(images/a1.gif) no-repeat left center; margin:0px; padding:0px 0px 0px 11px}
li a  {font-family:Tahoma; font-size:11px; line-height:18px; color:#EDF5D8}

.ul2 li  {background:url(images/a1.gif) no-repeat left center; margin:0px; padding:0px 0px 0px 11px}
.ul2 li a  {font-family:Tahoma; font-size:11px; line-height:18px; color:#000000}